org.gnome.gtk

## Interface Calendar.DaySelectedDoubleClick

- Enclosing class:
    Calendar

      public static interface Calendar.DaySelectedDoubleClick

  Signal emitted when the user double clicks on one of the days showing in the Calendar.

  See the `Calendar.DaySelected` signal for the single click equivalent.

  This is used in preference to manipulating individual button press events as the Calendar Widget itself handles those events and translates the positional co-ordinates relative the graphic displayed into a date.

  Since:
    4.0.6
  Author:
    Andrew Cowie

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `onDaySelectedDoubleClick(Calendar source)`

- - ### Method Detail

    - #### onDaySelectedDoubleClick

          void onDaySelectedDoubleClick(Calendar source)